@charset "utf-8";
/* CSS Document */
body{
	background:#fdfcf7;
	margin:0px auto;
	padding:0px;
	text-align:left;
	font-size:12px;
	color:#707276;
	font-family:宋体;
}
a:link{color:#707276; text-decoration:none;}
a:visited{color:#707276; text-decoration:none;}
a:hover{color:#06a1c9; text-decoration:none;}
a:active{color:#707276; text-decoration:none;}

img{ border:none;}
li{ float:left; padding:0px; margin:0px; list-style:none;margin-bottom:10px; }
.headbg{width:100%; margin:0px auto; height:98px; background:url(../images/head-bg.jpg) repeat-x left top; clear:both; overflow:hidden;}
.headbg div{width:1016px; margin:0px auto; padding:0px; padding:0px; clear:both;}
.headbg div ul{font-size:14px; font-family:微软雅黑; color:#013352; float:left;}
.headul{margin:0px; padding:0px; width:352px;}
.headul2{margin:0px; padding:0px; margin-top:0px;}
.headul img{ margin-top:39px; margin-left:8px;}
.dh{width:83px; text-align:center; height:34px; line-height:30px;}
.dh a{color:#013352}
.dh1{width:83px; background:url(../images/dhbg.png) no-repeat; text-align:center; color:#fdfcf7;  height:34px; line-height:30px;}
.dh1 a{color:#fdfcf7;}
.head-tel{float:right;margin-top:20px;margin-bottom:13px;padding-right:13px;}

.bannerfoot1{ width:100%; height:33px; line-height:33px; padding:0px; margin:0px auto; clear:both; background:url(../images/bannerfootbg.jpg) repeat-x left top;}
/*--首页通告效果20150210--*/
.hgonggaoList{background:url(../images/bannerfootbg2.jpg) no-repeat left top;width:1002px;height:33px; margin:0px auto; overflow:hidden;}
.hgonggaoList ul{margin:0px;padding:0px;list-style:none; width:485px; margin-left:180px;}
.hgonggaoList ul li{width:485px; line-height:33px;color:#676767; font-size:14px;font-family:微软雅黑; }
.hgonggaoList ul li span{float:right;}

.main{width:100%; margin:0px auto; padding:0px; padding-top:25px; clear:both; background:url(../images/manbg.jpg) repeat-x left top; overflow:hidden;}
.service{ width:1016px; margin:0px auto; padding:0px;  }
.service ul{width:1016px; margin:0px auto; padding:0px; clear:both;}
.servicelititle{ background:url(../images/servicetitlebg.png) no-repeat; width:73px; height:22px; line-height:24px; padding-left:145px; font-family:微软雅黑; font-size:14px;}
.serviceli1{ background:url(../images/servicebg1.jpg) no-repeat left top; width:211px; height:100px; margin:0px;  padding:0px; margin-top:18px; margin-right:34px; padding:23px 0px 0px 17px; font-size:18px; font-family:微软雅黑; color:#046cac; cursor:pointer;}
.serviceli1_1{ background:url(../images/servicebg1_1.jpg) no-repeat left top; width:211px; height:100px; margin:0px;  padding:0px; margin-top:18px; margin-right:34px; padding:23px 0px 0px 17px; font-size:18px; font-family:微软雅黑; color:#fdfcf7;}
.serviceli1 a,.serviceli2 a, .serviceli3 a, .serviceli4 a{color:#fdfcf7;}
.serviceli1_1 a,.serviceli2_1 a, .serviceli3_1 a, .serviceli4_1 a{color:#fdfcf7;}
.servicelititle a{ cursor:pointer;}
.serviceli2{ background:url(../images/servicebg2.jpg) no-repeat left top; width:211px; height:100px; margin:0px; margin-top:18px; margin-right:34px; padding:23px 0px 0px 17px; font-size:18px; font-family:微软雅黑; color:#046cac; cursor:pointer;}
.serviceli2_1{background:url(../images/servicebg2_1.jpg) no-repeat left top;width:211px; height:100px; margin:0px; margin-top:18px; margin-right:34px; padding:23px 0px 0px 17px; font-size:18px; font-family:微软雅黑; color:#fdfcf7;}

.serviceli3{ background:url(../images/servicebg3.jpg) no-repeat left top; width:214px; height:100px; margin:0px; margin-top:18px; margin-right:33px; padding:23px 0px 0px 14px; font-size:18px; font-family:微软雅黑; color:#046cac; cursor:pointer;}
.serviceli3_1{background:url(../images/servicebg3_1.jpg) no-repeat left top; width:214px; height:100px; margin:0px; margin-top:18px; margin-right:33px; padding:23px 0px 0px 14px; font-size:18px; font-family:微软雅黑; color:#fdfcf7;}

.serviceli4{ background:url(../images/servicebg4.jpg) no-repeat left top; width:208px; height:100px; margin:0px; margin-top:18px; padding:23px 0px 0px 20px; font-size:18px; font-family:微软雅黑; color:#046cac; float:right; cursor:pointer;}
.serviceli4_1{background:url(../images/servicebg4_1.jpg) no-repeat left top; width:208px; height:100px; margin:0px; margin-top:18px; padding:23px 0px 0px 20px; font-size:18px; font-family:微软雅黑; color:#fdfcf7; float:right;}


.news{width:1016px; margin:0px auto; padding:0px; clear:both; }
.news ul{padding:0px;}
.newsul1{ width:366px; margin:0px; margin-right:31px; padding:0px; overflow:hidden;  float:left;}
.newsul1 li{ clear:left; width:366px;}
.newstitle{ height:33px; background:url(../images/newstitlebg.png) no-repeat left top;  width:262px; padding-left:78px; line-height:20px; font-family:微软雅黑; font-size:14px;}
.newsul1 ul{ margin:0px; padding:0px; list-style:none;}
.newsul1 li{ width:366px; margin:0px; padding:0px; line-height:26px; font-family:微软雅黑; font-size:14px; }
.newsul1 li span{float:right;}
/*--首页案例效果--*/
.caseWrap{width:355px; margin:0px; padding:0px; margin-right:31px;  float:left;}
.casetitle{ height:33px; background:url(../images/casebgnew_01.png) no-repeat left top;  width:56px; padding-left:78px; line-height:20px; font-family:微软雅黑; font-size:14px; float:left;}
/* 多个左滚动 - 公用类 */ 
.leftLoop{ overflow:hidden; position:relative;} 
.leftLoop .hd{ overflow:hidden;  height:30px;} 
.leftLoop .hd .prev,.leftLoop .hd .next{ display:block;  width:28px; height:19px; float:right; margin-top:5px;overflow:hidden;cursor:pointer; background:url(../images/jtleft.jpg) no-repeat;} 
.leftLoop .hd .next{ background:url(../images/jtright.jpg) no-repeat; margin-left:10px;} 
.leftLoop .hd ul{ float:right; overflow:hidden; zoom:1; margin:0px; padding:0px;} 
.leftLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(PIE.htc);} 
.leftLoop .hd ul li.on{ background:#f00;  } 
.leftLoop .bd{ padding:0px; padding-top:10px; } 
.leftLoop .bd ul{ overflow:hidden; zoom:1; margin:0px; padding:0px; } 
.leftLoop .bd ul li{width:355px; text-align:center; float:left;display:_inline; margin-left:10px;  } 
.leftLoop .bd ul li img{ border:#C7C7C7 solid 1px; width:353px; height:206px;}


.caseli{background:url(../images/zxcase.jpg) no-repeat left top;  width:294px; padding-left:61px; line-height:20px; height:20px; float:right; text-align:right; font-family:微软雅黑; font-size:14px;}
.caseli img{ margin-left:50px;}
.setmail{width:228px; margin:0px; padding:0px;  float:right;}
.setmail li{ clear:left;}
.setmailtitle{ background:url(../images/taocantitlebg.png) no-repeat left top; height:31px; font-family:微软雅黑; font-size:14px; color:#5a5a5b; padding-left:109px;}
.setmail_li1{ background:url(../images/bg01.jpg) no-repeat left top; width:194px; height:45px; line-height:48px; padding-left:34px; color:#6e6e6c;font-family:微软雅黑; font-size:14px;}
.setmail_li2{ background:url(../images/bg02.jpg) no-repeat left top; width:194px; height:45px; line-height:42px; padding-left:34px; color:#6e6e6c;font-family:微软雅黑; font-size:14px;}
.setmail_li3{ background:url(../images/bg03.jpg) no-repeat left top; width:194px; height:45px; line-height:40px; padding-left:34px; color:#6e6e6c;font-family:微软雅黑; font-size:14px;}
.setmail_li4{ background:url(../images/bg04.jpg) no-repeat left top; width:194px; height:45px; line-height:34px; padding-left:34px; color:#6e6e6c;font-family:微软雅黑; font-size:14px;}
.setmail_li5{ background:url(../images/bg05.jpg) no-repeat left top; width:194px; height:40px; line-height:35px; padding-left:34px; color:#6e6e6c;font-family:微软雅黑; font-size:14px;}

.clinet{width:1016px; height:82px; background:url(../images/clientbg.jpg) no-repeat left top;  margin:0px auto; padding:0px; clear:both; overflow:hidden; margin-top:15px;}
.clinet ul{ width:985px; margin:0px auto; padding:0px; padding-left:131px;}
.clinet li{ margin:0px; padding:0px; text-align:right}
.clinet li img{ width:149px; height:47px; margin-left:24px; margin-top:15px;}

.Links{line-height:40px; padding-left:140px; color:#6e6e6c;font-family:微软雅黑; font-size:14px; padding-top:15px}

.foot{width:100%; padding:0px; margin:0px; background:#082334; color:#9e9e9; clear:both; overflow:hidden}
.foot ul{ width:1016px; margin:0px auto; padding:0px;}
.foot ul li{ padding-top:7px; float:left}
.footimg{margin-right:24px; margin-bottom:4px;}
.footimg2{margin-right:138px;}
.footli{ margin-top:28px;}
.footli1{ width:223px;}
.footli2{ width:274px;}
.footli3{ width:510px; overflow:hidden; }

.footShenming{text-align:center; width:1016px; margin:0 auto; padding:10px 0; line-height:22px; color:#9e9e9;  clear:both;}

.banner2{ width:100%; height:94px; background:url(../images/bannerbg2.jpg) repeat-x left top;}
.banner2 ul{ width:1012px; margin:0px auto; padding:0px;}
.banner2 ul img{ width:1012px; height:94px; margin:0px; padding:0px;}

.intitle{ width:100%; height:50px; background:url(../images/intitlebg1.jpg) repeat-x left top; overflow:hidden;}
.intitle ul{ width:1012px; height:50px; line-height:50px; margin:0px auto; padding:0px; background:url(../images/intitlebg2.jpg) no-repeat left top; font-size:14px; font-family:微软雅黑;}
.intitle ul span{ font-size:20px; font-family:Verdana, Arial, Helvetica, sans-serif}
/*--新增导航--*/
.addnva{float:right; text-align:right; padding-top:10px; font-size:12px;}
.content{ width:100%; margin:0px auto; padding:0px; background:url(../images/mainbg2.jpg) repeat-x left top; overflow:hidden;}
.inaboutus{ width:942px; line-height:22px; margin:0px auto; padding:0px; padding-top:37px; padding-left:35px; padding-right:35px; background:#ffffff; overflow:hidden; padding-bottom:20px;}
.h874{ height:874px;}
.innews{width:1012px; margin:0px auto; padding:0px; padding-top:37px; background:#ffffff; overflow:hidden;}
.h621{ height:621px;}
.innewsleft{ margin:0px; padding:0px; width:239px; float:left; overflow:hidden; padding-left:30px; }
.innewsleft  li{ margin:0px; padding:0px; margin-bottom:0px; width:206px; height:38px; line-height:38px; text-align:center; font-size:14px; font-family:微软雅黑; overflow:hidden; clear:both}
.titleclass{ background:url(../images/newlefttitlebg.jpg)  repeat left top; color:#ffffff; margin:0px; margin-bottom:20px;}
.titleclass a{ color:#ffffff}
.titleclass2{ background:#e2e3e5; margin-bottom:20px;}
.titleclass2 a{color:#0f1010;}
.innewsright{ width:743px; margin:0px auto; padding:0px; float:left;}
.innewsright li{ clear:both;}
.innewsright dl{ margin:0px;  padding:0px; width:723px; height:90px;}
.innewsright dl dt{ margin:0px;  padding:0px; width:723px; color:#595a5c; font-weight:bold;}
.innewsright dl dt span{ float:right; font-weight:normal; padding-right:15px;}
.innewsright dl dt img{width:169px; height:110px; margin-bottom:30px;}
.innewsrightdd1{ width:723px; margin:0px; padding:0px;  line-height:20px; padding:10px 0px;}
.innewsrightdd1 a{color:#595a5c; }

.page{width:743px; color:#164274; height:20px; line-height:10px; clear:both;}
.page a{ color:#164274;}

.incontus{ width:1012px; height:641px; margin:0px auto; padding:0px; padding-top:37px; background:#ffffff;}
.incontus ul{ width:892px; margin:0px auto; margin-bottom:9px; padding:0px; clear:both;}
.incontus img{ margin-right:32px; margin-bottom:43px;}
.incontus p{ line-height:24px;}
.incontus p span{ color:#030303;}
.incontustitle{ font-size:18px; font-family:微软雅黑; color:#164274; font-weight:600;}

.incontustitle2{ width:197px; font-family:微软雅黑; font-size:24px; color:#575454; margin-bottom:20px;}
.incontustitle2_2{ width:695px; margin-bottom:20px;}
.span2{font-family:幼圆; font-size:12px; color:#7f7e7e;}
.span3{ font-family:微软雅黑; color:#8e8a8a;}

.cnttitle{ width:93px; height:34px; line-height:34px; text-align:center; color:#575454; background:#d1cfcf; border:none; margin-right:7px; margin-bottom:9px; float:left;}
.input1{ width:181px; height:32px; line-height:32px; color:#575454; background:#d1cfcf; border:none;}
.input1li{ width:181px; margin:0px; margin-right:8px;}
.input2{ width:273px; height:34px; line-height:34px; color:#575454; background:#d1cfcf; border:none;}
.input3{ width:760px; height:141px;  color:#575454; background:#d1cfcf; border:none; padding:5px;}
.tc{ width:148px; height:34px; line-height:34px; text-align:center; color:#575454; background:#d1cfcf; margin-right:5px; cursor:pointer}
.tc2{ width:148px; height:34px; line-height:34px; text-align:center; color:#ffffff; background:#046cac; margin-right:5px; cursor:pointer}
.btn{ width:93px; height:34px; line-height:34px; text-align:center; color:#575454;  border:none;  background:#d1cfcf; margin-right:6px; cursor:pointer;}
.btnli{padding-left:100px;  margin-top:10px;}

.protection{width:1012px; height:555px; margin:0px auto; padding:0px; padding-top:37px; background:#ffffff;}
.protection ul{ width:1002px; margin:0px auto; padding:0px;}
.protection ul li{ width:476px;  height:107px; background:#f2f0f0; color:#5d5a5a; margin:0px; padding:0px; margin-left:16px; margin-bottom:15px;}
.protection ul li a{color:#5d5a5a;}
.protection dl{ margin:0px;  padding:0px; width:476px;  height:107px;}
.protection dt{ margin:0px;  padding:0px; background:url(../images/serviceimgbg2.jpg) no-repeat left top; width:122px; height:92px; float:left; margin-left:8px; margin-top:8px; margin-right:15px;}
.protection dt img{ width:120px; height:90px; margin-left:1px; margin-top:1px;}
.protectiondd1{ margin:0px;  padding:0px; font-weight:bold; height:37px; line-height:37px;}
.protectiondd2{ margin:0px;  padding:0px;}
.protectionpage{ margin:0px; padding:0px; color:#164274; height:20px; line-height:20px; clear:both;}

.w600px{ width:600px; margin:0px auto; border:#003333 solid 1px;}
.incase{width:1012px; height:739px; margin:0px auto; padding:0px; padding-top:37px; background:#ffffff;}
.incase ul{ width:1012px; margin:0px; padding:0px;}
.incase ul li{ width:300px;  height:225px; background:#d1cfcf; color:#5a5959; margin:0px; padding:0px; margin-left:16px; margin-bottom:15px; overflow:hidden;}
.incase ul li:hover{ background:#046cac; color:#fff;}
.incase ul li:hover a{ color:#fff;}
.incase ul li a{ color:#5a5959;}
.incase dl{ margin:0px;  padding:0px; width:476px;  height:107px;}
.incase dt{ margin:0px;  padding:0px;}
.incase dt img{ width:288px; height:169px; margin-left:6px; margin-top:6px; margin-bottom:9px;}
.incase dd { margin:0px;  padding:0px;line-height:20px; width:287px; padding-left:6px;}
.incase span{ float:right;}

.casepage{ color:#164274; width:1000px; margin:0px auto; clear:both; height:20px; line-height:20px; background:#fff; padding-bottom:15px; overflow:hidden; padding-left:12px;}
.casepage a{color:#164274;}
.intaocan{width:1012px; height:810px; margin:0px auto; padding:0px; padding-top:18px; background:#ffffff;}
.intaocan ul{ width:965px; margin:0px auto; padding:0px;}
.intaocan ul li{width:965px; height:150px; margin:0px; padding:0px; margin-bottom:7px;}
.intaocan dl{ margin:0px; padding:0px; width:965px; height:150px; background:#e3e4e5; border:#e2dfdf solid 1px; }
.intaocan dt{ margin:0px; padding:0px; float:left;}
.intaocan dt img{ margin:0px; padding:0px; width:133px; height:130px; margin-left:47px; margin-right:47px; margin-right:49px; margin-top:14px;}
.intaocandd1{ margin:0px; padding:0px; font-size:15px; font-family:微软雅黑; color:#383a3d; float:left; width:730px; height:57px; line-height:57px;}
.intaocandd1 a{color:#383a3d;}
.intaocandd2{ margin:0px; padding:0px; height:48px; line-height:16px; font-family:微软雅黑; width:710px;  float:left;}
.intaocandd3{float:right; width:175px; height:31px; line-height:31px; background:#046cac; color:#ffffff; text-align:center; margin-right:35px; font-family:微软雅黑;}
.intaocandd3 a{ color:#ffffff; }

.intaocandd4{float:right; width:175px; height:31px; line-height:31px; background:#cccccc; color:#ffffff; text-align:center; margin-right:35px; font-family:微软雅黑;}
.intaocandd4 a{ color:#ffffff; }


.detail{ width:942px;  line-height:22px; margin:0px auto; padding:0px; padding-top:37px; padding-left:35px; padding-right:35px; background:#ffffff; overflow:hidden;}
.detail ul{margin:0px auto; padding:0px; width:942px; }
.detail li{margin:0px auto; padding:0px; width:942px; }
.detail ul li dl{ margin:0px; padding:0px;}
.detail dt{width:942px; margin:0px auto; padding:0px; font-weight:bold; text-align:center; border-bottom:#d1cfcf dashed 1px; font-size:14px;height:36px; position:relative; }
.detail .dd{width:942px; margin:0px;  margin-bottom:10px;  margin-top:10px; padding:0px; line-height:22px; overflow:hidden; }
.detail dt .img{position:absolute; left:800px; top:0px;}

.newDetail{ width:743px; margin:0px auto; padding:0px; float:left; overflow:hidden;}
.newDetail li{}
.newDetail dl{ margin:0px;  padding:0px; width:723px;}
.newDetail dl dt{ margin:0px;  padding:0px; width:710px; line-height:26px; font-weight:bold; float:left; font-size:14px; text-align:center; border-bottom:#d1cfcf dashed 1px;}
.newDetail .dd{width:710px; margin:0px;  margin-bottom:10px; margin-top:10px; padding:0px; padding-top:10px; line-height:22px; overflow:hidden; }


.moddetail { width:942px; margin:0px; padding:0px; line-height:22px; }
.moddetail dt{border-bottom:#c1c2c3 solid 1px; font-weight:bold; text-align:center;}
.moddetail dd{ margin:0px; padding:0px;}
.moddetail .dd{margin:0px auto; padding:10px 5px;}
.dd_detail{margin:0px auto; padding:10px 5px;}

/*--服务项目修改--*/
.mody_service{width:964px; line-height:22px; margin:0px auto; padding:0px; padding-top:20px; padding-left:24px; padding-right:24px; background:#ffffff; overflow:hidden; padding-bottom:20px;}
.service_pic{ width:964px; height:211px; overflow:hidden; margin-bottom:45px;}

/*--建站套餐--*/
.mod_taocan_list{ width:964px; height:218px; background:url(../images/mod_taocan.jpg) no-repeat left top; margin-bottom:46px; overflow:hidden; white-space:nowrap;}
.mod_taocan_list .p{ margin:0px; padding:0px;  font-family:微软雅黑; font-size:18px; color:#b5b4b4; height:53px; line-height:53px; margin-left:36px;}
.mod_taocan_list ul{ margin:0px; padding:0px; margin-top:30px; height:86px; float:left;}
.mod_taocan_list ul li{ float:left;}
.mod_taocan_list ul .left_jt{ width:48px; height:86px; float:left; cursor:pointer;}
.mod_taocan_list ul .left_jt img{ margin-left:11px; margin-top:22px;}
.mod_taocan_list ul .li{ width:268px; height:86px; overflow:hidden; margin-right:21px;}
.mod_taocan_list ul .li dl{ margin:0px; padding:0px;}
.mod_taocan_list ul .li dl dt{ float:right;color:#046cac; height:40px; line-height:40px; font-size:14px; font-weight:bold; width:210px;}
.mod_taocan_list ul .li dl .pic{ margin:0px; padding:0px; float:left; width:43px; height:86px;}
.mod_taocan_list ul .li dl .tetx{ margin:0px; padding:0px; float:right; width:210px; line-height:22px;}
.mod_taocan_list ul .right_jt{ width:48px; height:86px; float:left; cursor:pointer;}
.mod_taocan_list ul .right_jt img{ margin-left:16px; margin-top:22px;}


/*--套餐滚动--*/

.demo_1{
	height:86px;
	width:867px;
	overflow:hidden;
	margin:0px; 
	padding:0px;
	white-space:nowrap;
	float:left;
}
.demo1_1{
	display:inline-block;
	padding:0px; 
	margin:0px;	
	white-space:nowrap;
	width:867px;
	*display:inline; 
	zoom:1;
}
.demo1_1 ul{width:867px; height:86px; margin:0px; padding:0px; overflow:hidden; white-space:nowrap;}

/*--相关文章--*/
.aboutnews{width:710px; height:auto; clear:both;  margin:0px; padding:0px; border-top:#8e8a8a 1px dashed; margin-top:20px; padding-bottom:20px; overflow:hidden;}
.aboutnews ul{margin:0px; padding:0px; width:710px; margin:10px auto 23px auto;}
.aboutnews ul li{ float:left}
.aboutnews ul .li1{margin:0px; padding:0px; float:left; width:310px; line-height:26px; padding-left:10px;}
.aboutnews ul .li2{margin:0px; padding:0px; float:left; width:310px; line-height:26px; }

/*--案例展示--*/
.addcaselist{ clear:both; width:942px; overflow:hidden; margin:20px auto;}
.addcaselist ul{ margin:0px; padding:0xp;}
.addcaselist ul .liimg{ width:163px; height:80px; float:left;}
.addcaselist ul .liimg img{ width:140px; height:78px; border:#A0A0A0 solid 1px;}
.addcaselist ul .back{ width:107px; overflow:hidden; line-height:80px; font-family:微软雅黑; font-size:14px; padding-left:20px; float:right;}
/*新增map样式*/
.mb30{ margin-bottom:30px;}
.mapimg{width:930px; margin:0px auto;}
.mapimg ul{margin:0px; padding:0px;}
/*一级样式*/
.mapRow1{width:930px; font-size:18px; font-family:微软雅黑; margin:15px auto; overflow:hidden;}
.mapRow1 ul{ width:927px; margin:0px auto; padding:0px;}
.mapRow1 ul li{ float:left; margin:0px; padding:0px; text-align:center; width:103px;}
.mapRow2{color:#03629C;clear:both;}
.mapRow2 a{font-family:微软雅黑; font-size:16px; color:#03629C; line-height:30px;}
.mapRow3{font-size:14px; font-family:宋体; color:#707276; width:780px; text-align:left; clear:both; margin-left:120px;}
.mapRow3 a{color:#707276;}
.mapRow3 a:hover{color:#03629C}

/*--首页导航效果 20150210--*/
.bannerWrap{width:100%;	height:396px;overflow:hidden;position:relative;}
.banner{height:396px;overflow:hidden; clear:both;background:url(../images/banner.jpg) no-repeat center top;}
.banner .d1{width:100%;height:396px;display:block;position:absolute;left:0px;top:0px;}
.banner .d2{width:100%;height:10px;clear:both;position:absolute;z-index:9999;left:0px;top:370px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -96px;display:inline;}
.banner .d2 li{width:11px;height:11px;overflow:hidden;cursor:pointer; background:url(../images/hw_000506.gif) no-repeat left top;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(../images/hw_000505.gif) no-repeat left top;}

/*首页案例效果*/
#slideshow_c{position: relative;height: 239px;width: 355px;margin: 0 auto; background:url(../images/casebgnew.jpg) no-repeat left 220px;}
#slideshow_c a{float: left;display: inline;}
#slideshow_c .img{position: absolute;width: 355px;height: 239px;overflow: hidden}
#slideshow_c .img span{position: absolute;width: 19999px;display: block}
#slideshow_c .btns{z-index: 10;position: absolute;width: 355px}
#slideshow_c .btns b{position: absolute;width: 100px;display: block;height: 14px;overflow: hidden;top: 275px;left: 50%}
#slideshow_c .btns b i{width: 10px;background:none;float: left;height: 10px;font-size: 0px;overflow: hidden;cursor: pointer;margin-right: 6px;border:none;-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px}
#slideshow_c .btns b i: hover{background:none}
#slideshow_c .btns b i.on{background:none;cursor: default}
#slideshow_c .btns b i.on: hover{background: #3cd2f1;cursor: default}
#slideshow_c .btns s{position: absolute;width: 60px;display: none;height: 80px;overflow: hidden;top: 115px;cursor: pointer}
#slideshow_c .btns s i{position: absolute;width: 60px;background: url(images/btn_slideshow.png);height: 160px; _filter: progid: dximagetransform.microsoft.alphaimageloader(enabled=true, sizingmethod=scale, src="images/btn_slideshow.png"); _background: none;}
#slideshow_c .btns s.prev{ width:28px; height:20px; left:290px;top: 220px; background:url(../images/jtleft.jpg) no-repeat 0px 0px;}
#slideshow_c .btns s.prev i{top: -80px;}
#slideshow_c .btns s.next{width:28px; left:327px; height:20px;  top: 220px; background:url(../images/jtright.jpg) no-repeat 0px 0px;}
.slideshow-hover#slideshow_c .btns s{display: block}
.paging{height: 239px;position: absolute;overflow: hidden}
.wtit .info,.wtit .tit{float: left;}
.wtit .info{padding: 35px 0 0 20px;color: #989898;}
.wtit .info span{margin: 0 8px;}

/*--浮动qq--*/
.float0831 {
	position: fixed; 
	top: 140px; 
	left: 1px; 
	_position: absolute; 
	font-size:12px;
	width:185px;
	z-index:9999;
}
.float0831 ul {
	padding:0px; 
	margin:0px;
}
.float0831 li {
	 padding:0px; 
	 margin:0px;
	 overflow:hidden;
}
.float0831 .floatL {
	padding-bottom: 15px; 
	width: 143px;  
	float: left; 
	overflow: hidden
}
.float0831 .floatR {
	position: relative; 
	width: 42px; 
	float: left;
}
.float0831 .floatR A {
	display: block; text-indent:-9999px; font-size:0px;
}
.float0831 .btnOpen {
	background: url(../images/qqopen.png) no-repeat;
	position: relative; 
	width: 42px; 
	height: 143px; 
	top: 0px; 
	right: 0px
}
.float0831 .btnCtn {
	background: url(../images/qqclose.png) no-repeat;
	position: relative; 
	width: 42px; 
	height: 143px; 
	top: 0px; 
	right: 0px
}
.float0831 ul li.top {
	 background:url(../images/qqtop.png) no-repeat; 
	 height:34px;
	 width:143px;
}
.float0831 ul li{
	 background: url(../images/qqbg.png) repeat;;
	 width:143px;
	 text-align:center;
	 overflow:hidden;
	 height:30px;
}
.float0831 ul li.bottom {
	background:url(../images/qqbottom.png) no-repeat;
	height:126px;
	width:143px;
}
.float0831 ul li img{
	margin-top:4px;

	}
/***--套餐tab切换--***/
OL LI {
	MARGIN: 8px
}
#con {
	FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 964px; clear:both;
}
#tags {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 16px 0px 0px; WIDTH: 964px; PADDING-TOP: 0px; HEIGHT: 28px; COLOR:#6a6a6a;
}
#tags  a{COLOR:#6a6a6a;}
#tags LI {
	BACKGROUND: url(../images/service_tab.jpg) no-repeat left bottom; FLOAT: left; MARGIN-RIGHT: 16px; LIST-STYLE-TYPE: none; width:104px; HEIGHT: 28px; text-align:center; font-size:12px; color:#fff;
}
#tags LI A {
	BACKGROUND: url(../images/service_tab2.jpg) no-repeat right bottom; FLOAT: left; width:104px; PADDING-BOTTOM: 0px; color:#e0dddd; LINE-HEIGHT: 28px; PADDING-TOP: 0px; HEIGHT: 28px; TEXT-DECORATION: none; color:#6a6a6a;
}
#tags LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#tags LI.selectTag {
	BACKGROUND-POSITION: left top; POSITION: relative; HEIGHT: 28px; BACKGROUND: url(../images/service_tab.jpg) no-repeat left top;
}
#tags LI.selectTag A {
	BACKGROUND-POSITION: right top; COLOR: #fff; LINE-HEIGHT: 25px; HEIGHT: 28px; BACKGROUND: url(../images/service_tab.jpg) no-repeat left top;
}
#tagContent {
border:#e0dddd solid 1px; padding:12px 15px; width:934px; overflow:hidden;
}
.tagContent {
	 DISPLAY: none;width:934px; line-height:22px;
}
#tagContent DIV.selectTag {
	DISPLAY: block
}

.normalquesion{ width:934px; margin-bottom:15px;}
.normalquesion dl{ margin:0px; padding:10px 0px 10px 0px; width:934px; border-bottom:#e0dfdf dashed 1px; clear:both; overflow:hidden; }
.normalquesion dl dt{color:#ff0000;}
.normalquesion dl dd{ margin:0px; padding:0px; line-height:22px; color:#666666;}
.normalquesion_page{ width:934px; clear:both; height:20px; margin-bottom:10px; line-height:20px; color:#164274; }
.normalquesion_page a{color:#164274;}

.tabCase{ width:932px; margin:0px auto; padding:0px; padding-top:10px; margin-bottom:15px;}
.tabCase ul{ margin:0px; padding:0px;}
.tabCase ul li{ float:left; width:218px; height:126px; margin-bottom:25px;}
.tabCase ul li img{ width:216px; height:124px; border:#e4e1e1 solid 1px;}
.mrt15case{ margin-right:20px;}